/* 
   Localizable.strings for 日本語
   ZeroRec/Komadori

   Created by AIG-Soft on 2011/2/25
   Copyright 2011 AIG-Soft. All rights reserved.
*/
"JP"	= "日本語";	/* ローカライズ判定用;ここがJで始まるなら英語モード */
"ZSPC"  = "　";		/* 表示&PDF専用 */
"ZSPC1" = "　";		/* 全角スペースは大丈夫 */
"HSPC2" = "　";		/* 半角スペース2つ相当 */
"HSPC4" = "　　";	/* 半角スペース4つ相当 */
/* AppDelegate */
"CANTEXECUTE" = "動作不可";
"NOCAMERA" = "この機体にはカメラがないので、動作しません";
/* RootViewController */
"ZEROREC_NAME" = "Zeroレコーダー";
"KOMADORI_NAME"= "こまどり君";
/* */
"PICTURES" = "%d";
"NODATE" = "----/--/-- --:--:--";
"CANTREC" = "録画不可";
"NOBATTERY" = "電池残量が足りません\n(%3d％)";
"LATEST" = "最新";
"PREPARE" = "録画準備";
"ERR_TITLE_ALBUM"="アルバム保存エラー";
"ERR_MES_ALBUM"  ="アルバムに保存できません\n残り容量を確認して下さい";
"ERR_TITLE_FILECREAT" = "画像ファイル作成エラー";
"ERR_MES_FILECREAT" = "画像ファイルが作成できません\n(Creat)\n残り容量などを確認して下さい";
"ERR_TITLE_FILEUPDATE" = "画像ファイル更新エラー";
"ERR_MES_FILEUPDATE" = "画像ファイルを更新対象にできません(Update)";
"ERR_TITLE_FILE" = "画像ファイル作成中エラー";
"ERR_MES_FILE" = "画像ファイルが作成できません\n(Write)\n残り容量などを確認して下さい";
"BT_MODE"   = "Bluetooth動作モード";
"BT_REMOTE" = "リモコン";
"BT_CAMERA" = "レコーダー";
/* HelpViewController */
"HELPTITLE" = "説明";
"Link" = "リンク";
"SUPPORT" = "サポートHPを開きますか？";
"NO" = "いいえ";
"YES" = "はい";
"help" = "index";
"CLOSE"="閉じる";
/* SetupViewController/Setup */
"SETUP" = "設定";
"GENERAL" = "全般";
/* イベント名 */
"ALARM" = "アラーム";
"KALARM" = "nショット";
"CONSTANT"  = "常時録画";		/* ZeroRec */
"KCONSTANT" = "等間隔録画";	/* こまどり君 */
/* 設定項目名 */
"SET_ALARM" = "アラーム録画";
"SET_KALARM" = "nショット録画";
"SET_CONSTANT"  = "常時録画";		/* ZeroRec */
"SET_KCONSTANT" = "等間隔録画";	/* Komadori */
/**/
"1SHOT" = "１ショット録画";
"NSHOTPOST"="録画枚数";
"ETC" = "その他";
"COUNTER"  = "録画枚数";
"TIMER" =  "タイマー";
"EXITDELAY" = "録画開始遅延";
"PLAYBACKSPEED" = "再生速度";
"ATRB" = "日時写し込み位置＆色";
"MAXPICS" = "1動画ファイル内画像枚数";
/**/
"CONSTANTINTERVAL"  = "常時録画間隔";	/* ZeroRec */
"KCONSTANTINTERVAL" = "録画間隔";		/* こまどり君 */
"ALARMINTERVAL" = "アラーム録画間隔";
"ALARMPOST" = "アラームポスト時間";
"KALARMINTERVAL" = "nショット録画間隔";
"KALARMPOST" = "nショット枚数";
"ALARMFILE"="個別ファイル化";
"KALARMFILE"="nショット個別ファイル化";
/**/
"ALARMYOKUSHI" = "アラーム抑止時間";
"ALARMLIMIT" = "アラーム制限時間";
"PICTURES_TOTAL"   ="総録画枚数";
"PICTURES_ALARM"   ="アラーム録画";
"PICTURES_CONSTANT"="常時録画";
"PICTURES_LATEST"  ="直近録画";
"SAVE" = "保存";
"LOG" = "ログ";
"LIST"= "設定出力";
"LOW" = "低";
"STD" = "標準";
"HIGH" = "高";
"SUPER" = "超高";
"EDGE" = "エッジ";
"LEVEL" = "レベル";
"REAR" = "背面";
"FRONT" = "前面";
"ON" = "オン";
"ON1" = "オン1";
"ON2" = "オン2";
"OFF" = "オフ";
"AUTO" = "自動";
"SUBJECT" = "全設定内容&録画枚数&ログ";
"SUBJECT_SETTINGONLY"="全設定内容";
"SUBJECT_NOLOG" = "全設定内容&録画回数";
"BODY"= "データはPDFファイルで添付";
"BT_CONNECT" = "Bluetooth接続";
/*
 "MAILERR_TITLE"="メイルが送信できません";
"MAILERR_MESSAGE"="まだ前のメイル送信が完了していません\nしばらくたってからやり直してください";
 */
"PAGE"= "%2dページ";
/* LogView */
"LOGTITLE"  = "全設定値＆ログ";
"SETUPLOG"  = "---- 設定 ----\n%@\n---- ログ ----\n%@\n";
"LOGTITLE2" = "全設定値";
"SETUPLOG2" = "---- 設定 ----\n%@\n";
"eMAIL" = "e-Mail";
"LISTFONT" = "Helvetica";
/* 以下はログの項目名 */
"LOG_ALARM" = "アラーム";
"LOG_RECON" = "録画開始";
"LOG_RECOFF"= "録画停止";
"LOG_NOBATT"= "電池切れ";
"LOG_INIT"  = "ログ初期化";
"LOG_SETUP" = "設定変更";
"LOG_CNT0"  = "枚数=0";
"LOG_FERR"  = "ファイルエラー"; /* アルバム書き出しエラーも含む */
/* 設定値文字列化時の長さ調整値(文字数)；実際に表示してみて決めること */
/* PICTURES_*の長さも関係する */
"MAXLENGTH" = "8";
"MAXLENGTHF" = "128.0";
/* 以下設定値 */
"NONE" = "なし";
"1PIC" = "1枚";
"1.5SEC"  = "%d.%d秒";
"1SEC" = "%d秒";
"SEC1" = "秒%d枚";
"1MIN" = "%d分";
"0SEC" = "0.%d秒";
"PICS" = "%d枚";
"TOPLEFT" = "上左";
"TOPCENTER" = "上中央";
"TOPRIGHT" = "上右";
"BOTTOMLEFT" = "下左";
"BOTTOMCENTER" = "下中央";
"BOTTOMRIGHT" = "下右";
"COLOR" = "色選択";
"COLOR2" = "日時色";
"WHITE"  = "白";
/* RecViewController */
"RECOFF" = "録画停止";
"RECON" = "録画開始";
"RETURN" = "戻る";
"DATE" = "yyyy/MM/dd HH:mm:ss";
"EXITDELAYLEFT" = "%@\n残り %3d秒";
"TORECSTART" = "即時録画開始";
"TORECCANCEL" = "キャンセル";
"LOWBATT" = "電池残り容量不足";
"LOWBATTMES" = "安全に録画するのに十分な\n電池残り容量がありません。\n録画を強制停止しました。";
/* CounterView */
"RESET" = "枚数初期化";
"RESET_OK" = "録画枚数を初期化しますか？";
/* AlarmSource.m */
"ALARMSOURCE" = "アラーム源";
"ALARMSHAKE" = "シェイク";
"ALARMROTATION" = "画面回転";
"ALARM3D" = "3Dアラーム";
"ALARM3DLEVEL" = "レベル判定";
"ALARM3DSETTING" = "3Dアラーム設定";
/* remoteViewController */
"BT_REMOTE_TITLE" = "Bluetoothリモコン";
"RECORDER_ERROR" = "レコーダーエラー";
"RECORDER_ERROR_MESSAGE"="レコーダー側で何らかの\nエラーが発生しています。\n確認して下さい。";
"STOP" = "停止";
/* RotationViewController.m */
"DEGREE"	="角度(°)";			/* 即値表示用 */
"VELOCITY"	="角速度(rad/秒)";
"ROTATION"	="回転(°)";
"DEGREE2"	="角度";				/* Segment用 */
"VELOCITY2"	="角速度";
"ROTATION2"	="回転";
"BTN_ALL"	="全て";
"BTN_SET"	="設定";
"BTN_INIT"	="初期化";
"DATASOUCE"	="データ源";
"PAUSE"		="一時停止";
"NORTH"		="北";
"NORTH2"	="(北)";
"SOUTH"		="南";
"EAST"		="東";
"WEST"		="西";
"NW"		="北西";
"NE"		="北東";
"SW"		="南西";
"SE"		="南東";
"ROLL"		="左右";
"PITCH"		="上下";
"YAW"		="方位";
"HELP3D"	= "Alarm3D";
"HELP3DTITLE"	= "3次元アラームの設定仕方";
"GOINIT" = "初期化実行";
"CANCEL" = "キャンセル";
"PEAKINIT"="Peak/しきい値を初期化しますか？";
"PEAK"	= "生Peak値";
"THRESHOLD" = "しきい値";
/* エラーメッセージ用 */
"ERROR" = "エラー";
"ALBUMCOPY" = "アルバムにコピー出来ません";
"LEFTPIC"	= "残り:%02d枚";